"sAudioJourneyContentTypeOptionAll"="Kaikki";
"sAudioJourneyContentTypeOptionAudiobooks"="Äänikirjat";
"sAudioJourneyContentTypeOptionPodcasts"="Podcastit";
"sAudioJourneyContentTypeOptionTypeDisplay"="Sisältötyyppi";
"sAudioJourneyIntentDescription"="Tämä avaa Spotifyn Koti-syötteen suodatettuna valitsemasi sisältötyypin mukaan.";
"sAudioJourneyIntentTitle"="Selaa Koti-syötettä";
"sAudioJourneyParameterRequestValueDialog"="Valitse selattava sisältö";
"sAudioJourneyParameterSummary ${contentType}"="Selaa: ${contentType}";
"sAudioJourneyParameterTitle"="Kysy aina erikseen";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Näytä omat äänikirjat";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Avaa Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Näytä omat podcastit";
